/*! CSS Used from: ./media/detail.css */
* {
  margin: 0;
  padding: 0;
}

ol,
ul {
  margin: auto auto auto 30pt\9;
}

:root ol,
:root ul {
  margin: 16px 0px 16px 0px;
  padding: 0px 0px 0px 40px;
}

body {
  font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
}

.pbPage {
  width: 100%;
}

.pbPage:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.pbMainArea {
  overflow: hidden;
  max-width: 100%;
  _float: left;
  _display: inline;
}

.pbHeaderArea {
  clear: both;
  overflow: hidden;
}

.pbFooterArea {
  clear: both;
  overflow: hidden;
}

.pbAreaWrapper1 {
  padding: 0;
  margin: 0;
  border-width: 0;
  clear: both;
  height: 100%;
}

.pbAreaWrapper2 {
  padding: 0;
  border-width: 0;
}

.pbAreaWrapper2 {
  margin: 0\9;
  _float: left;
}

:root .pbAreaWrapper1:after {
  content: "";
  height: 0px;
  clear: both;
  display: block;
}

:root .pbAreaWrapper2 {
  margin: 0 0px 0 0px;
}

.pbArea {
  margin: 0;
  padding: 0px;
  border-width: 0;
}

.pbNested {
  clear: both;
  padding: 0;
  margin: 0;
  min-height: 0;
  _height: 1%;
}

.pbNested:after {
  content: "";
  height: 0px;
  clear: both;
  display: block;
}

.pbNestedWrapper {
  overflow: hidden;
}

.pbNestedWrapper {
  _overflow: visible;
  _overflow-x: hidden;
}

/*! CSS Used from: ./media/common.css */
html,
body,
div,
span,
iframe,
h1,
h2,
p,
a,
img,
ol,
ul,
li,
table,
tbody,
thead,
tr,
th,
td,
footer,
header,
nav {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

footer,
header,
nav {
  display: block;
}

.pbNestedWrapper {
  overflow: visible;
  clear: none;
  min-width: 1em;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

:root ol,
:root ul {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: top;
}

a {
  cursor: pointer;
  text-decoration: none;
}

h1,
h2 {
  font-weight: normal;
}

.background-lightblue {
  background-color: #f5fcff;
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .background-lightblue {
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 30px;
  }
}

.heading1 {
  font-size: 225%;
  line-height: 1.222;
  color: #07c;
  text-align: center;
  max-width: 1080px;
  margin: 0 auto 25px;
  padding-left: 80px;
  padding-right: 80px;
}

.heading1 .new {
  vertical-align: middle;
  margin: 0 0 0 10px;
  padding: 2px 15px !important;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.heading2 {
  font-size: 187.5%;
  line-height: 1.267;
  margin-bottom: 60px;
  color: #07c;
  text-align: center;
}

.text {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .heading1 {
    font-size: 171.429%;
    line-height: 1.25;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 15px;
  }

  .heading1 .new {
    height: 18px;
    line-height: 14px;
  }

  .heading2 {
    font-size: 142.86%;
    line-height: 1.3;
    margin-bottom: 30px;
  }

  .text {
    margin-bottom: 10px;
  }
}

.center {
  text-align: center;
}

.layout-column2:after,
#header .header-inner:after {
  content: "";
  display: block;
  clear: both;
}

.breadcrumbs,
.section,
.section-noborder,
.layout-column2,
.pageTitle {
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px;
  padding-left: 20px;
  padding-right: 20px;
}

.background-lightblue .tagArea {
  margin-bottom: 5px;
}

.background-lightblue .tagArea .iconTag3 {
  margin: 0 5px 5px 0;
  padding: 2px 10px;
  line-height: 18px;
  font-size: 87.5%;
  display: inline-block;
  background-color: #fff;
  border: 1px solid #07c;
  border-radius: 26px;
  color: #07c;
}

@media screen and (max-width: 767px) {
  .background-lightblue .tagArea .iconTag3 {
    padding: 0 10px;
    font-size: 85.75%;
    margin-right: 1px;
  }
}

body {
  font-size: 100%;
  line-height: 1;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

body a {
  color: #333;
}

body img {
  width: 100%;
  vertical-align: top;
}

body {
  font-size: 16px;
  line-height: 1.5;
  background: #fff;
  overflow-x: hidden;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 87.5%;
    line-height: 1.5714;
    -webkit-tap-highlight-color: default;
  }
}

.pbPage {
  display: block;
  margin-top: 100px;
  background: #fff;
  overflow-x: hidden;
}

@media screen and (max-width: 767px) {
  .pbPage {
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  a {
    font-size: 100%;
    -webkit-tap-highlight-color: rgba(0, 119, 205, 0.05);
  }

  a:hover {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

.breadcrumbs {
  margin-bottom: 10px;
  margin-top: 10px;
}

.breadcrumbs ol li {
  display: inline-block;
  font-size: 87.5%;
  line-height: 1;
}

.breadcrumbs ol li:after {
  width: 18px;
  text-align: center;
  content: ">";
  display: inline-block;
  font-size: 125%;
}

.breadcrumbs ol li a {
  text-decoration: underline;
  color: #6e6e6e;
}

.breadcrumbs ol li a:hover {
  text-decoration: none;
}

.breadcrumbs ol li:last-child a {
  pointer-events: none;
  text-decoration: none;
}

.breadcrumbs ol li:last-child a:hover {
  text-decoration: none;
}

.breadcrumbs ol li:last-child:after {
  display: none;
}

@media screen and (max-width: 767px) {
  .breadcrumbs {
    display: block;
    padding-top: 15px;
    margin-bottom: 0;
  }

  .breadcrumbs ol li {
    display: none;
    font-size: 71.4%;
  }

  .breadcrumbs ol li:after {
    display: none;
  }

  .breadcrumbs ol li:nth-last-child(2) {
    display: block;
  }

  .breadcrumbs ol li:nth-last-child(2) a {
    text-decoration: none;
    color: #07c;
  }

  .breadcrumbs ol li:first-child {
    display: none;
  }
}

.section {
  padding-top: 80px;
  margin-bottom: 80px;
  border-top: 1px solid #07c;
  position: relative;
}

.section:before {
  content: '';
  display: block;
  width: 28px;
  height: 20px;
  background: url(./section_icon.png) no-repeat 0 0;
  position: absolute;
  top: -19px;
  right: 20px;
  background-size: contain; /* 追加 */
}

.section-noborder {
  margin-bottom: 80px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .section {
    padding: 30px 20px 0;
    margin-bottom: 30px;
  }

  .section:before {
    width: 20px;
    height: 15px;
    background: url(./section_icon.png) no-repeat 0 0;
    position: absolute;
    top: -14px;
    right: 20px;
    background-size: contain; /* 追加 */
  }

  .section-noborder {
    padding: 10px 20px 0;
    margin-bottom: 40px;
  }
}

.layout-column2 {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .layout-column2 {
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
  }
}

.pageTitle {
  position: relative;
  margin-top: 50px;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .pageTitle {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
    margin-top: 20px;
  }
}

.pbHeaderArea {
  overflow: visible;
}

#header {
  position: fixed;
  z-index: 10;
  top: 0;
  width: 100%;
  background: #f5fcff;
  min-width: 980px;
  margin-bottom: 0;
  will-change: top;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#header .header-inner {
  max-width: 1320px;
  margin: auto;
  padding: 0 20px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  font-size: 85.72%;
  letter-spacing: -1px;
}

#header .header-inner::-webkit-scrollbar {
  width: 0;
  height: 0;
}

#header .header-inner::-webkit-scrollbar-track {
  background-color: transparent;
}

#header .header-inner::-webkit-scrollbar-thumb {
  box-shadow: 0;
}

#header .header-inner .header-top {
  float: left;
  width: 280px;
  height: 85px;
  padding-right: 20px;
}

#header .header-inner .header-top .logo {
  position: absolute;
  top: 22px;
  left: 20px;
  text-indent: -9999px;
  overflow: hidden;
}

#header .header-inner .header-top .logo a {
  width: 257px;
  height: 38px;
  background: url(./logo.svg) no-repeat center center;
  display: block;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

#header .header-inner .header-top .logo a:hover {
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

@media screen and (max-width: 1239px) {
  #header .header-inner .header-top {
    width: 230px;
  }

  #header .header-inner .header-top .logo a {
    width: 220px;
  }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  #header {
    min-width: initial;
  }

  #header .header-inner .header-top {
    width: 180px;
    padding-right: 0px;
  }

  #header .header-inner .header-top .logo {
    width: 180px;
    top: 25px;
    left: 10px;
  }

  #header .header-inner .header-top .logo a {
    width: 180px;
  }
}

@media screen and (max-width: 767px) {
  #header {
    min-width: initial;
    position: fixed;
    z-index: 2;
    top: 0;
  }

  #header .header-inner {
    padding: 0;
    background: #fff;
  }

  #header .header-inner .header-top {
    float: none;
    height: 41px;
    width: 100%;
    padding-right: 0;
  }

  #header .header-inner .header-top .logo {
    width: 170px;
    background-size: 170px 25px;
    margin: 0;
    position: absolute;
    top: 2px;
    left: calc(50% - 90px);
  }

  #header .header-inner .header-top .logo a {
    width: 170px;
  }
}

#footer {
  width: 100%;
  display: block;
  border-top: 1px solid #07c;
}

#footer .pageTop {
  position: fixed;
  right: 25px;
  bottom: 25px;
  z-index: 9999;
}

#footer .pageTop a {
  display: block;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 60px;
  height: 60px;
  width: 60px;
  text-indent: -999px;
  overflow: hidden;
  position: relative;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

#footer .pageTop a:hover {
  background: rgba(0, 0, 0, 0.8);
}

#footer .pageTop a:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background: url(../images/common/btn_arrow_w.svg) no-repeat 0 0;
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
}

#footer .inner {
  padding: 0 30px;
  display: block;
  box-sizing: border-box;
}

#footer .inner .footer-content {
  margin: auto;
  width: 100%;
  max-width: 1280px;
  padding: 15px 0;
  font-size: 87.5%;
}

#footer .inner .footer-content .navigation {
  margin-bottom: 10px;
}

#footer .inner .footer-content .navigation ul {
  text-align: center;
}

#footer .inner .footer-content .navigation ul li {
  display: inline-block;
  border-right: 1px solid #ccc;
  line-height: 1.2;
}

#footer .inner .footer-content .navigation ul li:first-child {
  border-left: 1px solid #ccc;
}

#footer .inner .footer-content .navigation ul li a {
  display: block;
  padding: 0 15px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

#footer .inner .footer-content .navigation ul li a:hover {
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

#footer .inner .footer-content .copyright {
  text-align: center;
}

@media screen and (max-width: 767px) {
  #footer .pageTop {
    right: 10px;
    bottom: 30px;
  }

  #footer .pageTop a:hover {
    background: rgba(0, 0, 0, 0.5);
  }

  #footer .inner {
    padding: 0;
  }

  #footer .inner .footer-content {
    font-size: 85.72%;
    line-height: 2;
    max-width: 340px;
  }
}

@media screen and (max-width: 767px) and (max-width: 374px) {
  #footer .inner .footer-content {
    font-size: 71%;
  }
}

@media screen and (max-width: 767px) {
  #footer .inner .footer-content .navigation {
    margin-bottom: 10px;
  }
}

.button {
  display: table;
  max-width: 415px;
  width: 100%;
  height: 58px;
  margin: 30px 0;
  font-size: 112.5%;
  line-height: 1.2;
  font-weight: bold;
}

.button a {
  display: table-cell;
  width: 100%;
  height: 100%;
  padding: 12px;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #07c;
  cursor: pointer;
  vertical-align: middle;
  position: relative;
  border: 1px solid #07c;
  border-radius: 5px;
  text-align: center;
  background: #fff;
  box-shadow: 1px 2px 0px 1px #d9d9d9;
  -moz-box-shadow: 1px 2px 0px 1px #d9d9d9;
  -webkit-box-shadow: 1px 2px 0px 1px #d9d9d9;
}

.button a:hover {
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.new {
  background: #c70c27;
  color: #fff;
  border-radius: 10px;
  padding: 0 12px !important;
  font-size: 12px;
  margin-left: 5px;
  display: inline-block !important;
  height: 20px;
  line-height: 20px;
  box-sizing: border-box;
}

.new:before {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .new {
    font-size: 10px;
    height: 16px;
    line-height: 16px;
  }
}

@media screen and (max-width: 767px) and (max-width: 374px) {
  .new {
    padding: 0 8px !important;
  }
}

@media screen and (max-width: 767px) {
  .button {
    width: 100%;
    height: 40px;
    max-width: 100%;
  }

  .button a {
    font-size: 88.88%;
    width: calc(100% - 2px);
  }
}

.definitionList {
  font-size: 87.5%;
}

.definitionList .description {
  margin-bottom: 5px;
}

.slider4 {
  margin-bottom: 30px;
}

.slider4 .slide {
  position: relative;
}

.slider4 .slide img {
  margin-bottom: 25px;
  border-radius: 5px;
}

@media screen and (max-width: 767px) {
  .slider4 {
    margin-bottom: 30px;
  }

  .slider4 .slide {
    margin-bottom: 0;
  }

  .slider4 .slide img {
    margin-bottom: 0;
  }
}

.table {
  width: 100%;
  margin-bottom: 30px;
}

.table table {
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 5px;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
}

.table table tbody tr:last-child th,
.table table tbody tr:last-child td {
  border-bottom: none;
}

.table table tr th {
  padding: 10px;
  background: #f5fcff;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-weight: normal;
  vertical-align: middle;
}

.table table tr th:first-child {
  border-left: none;
}

.table table tr td {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

@media screen and (max-width: 767px) {
  .table {
    margin-bottom: 15px;
  }
}

.listTypeNote {
  font-size: 87.5%;
  margin-bottom: 30px;
}

.listTypeNote ul li {
  list-style-type: none;
  margin: 0 0 0 20px;
  position: relative;
}

.listTypeNote ul li:before {
  position: absolute;
  top: 0;
  left: -18px;
  display: inline-block;
  content: "※";
}

.button-block {
  max-width: 415px;
}

.button-block.center {
  margin-left: auto;
  margin-right: auto;
}

.button-block.center .button {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  .button-block {
    max-width: 100%;
  }
}

.notice {
  color: #07c;
  margin-bottom: 20px;
}

.background-lightblue .notice {
  margin-bottom: 0;
}

.background-lightblue .notice+.definitionList {
  margin-top: 20px;
}

.background-lightblue .definitionList .description:last-child {
  margin-bottom: 0;
}

.image {
  margin-bottom: 30px;
}

.link-inline {
  color: #07c;
  background: #f5fcff;
  word-break: break-all;
}

.lead2 {
  margin-bottom: 30px;
}

.lead2:before {
  content: '';
  display: block;
  background-image: -webkit-linear-gradient(left, #ccc, #ccc 1px, transparent 1px, transparent 2px);
  background-image: linear-gradient(to right, #ccc, #ccc 1px, transparent 1px, transparent 2px);
  background-size: 3px 1px;
  background-position: top;
  background-repeat: repeat-x;
  width: 100%;
  height: 1px;
}

.lead2:after {
  content: '';
  display: block;
  background-image: -webkit-linear-gradient(left, #ccc, #ccc 1px, transparent 1px, transparent 2px);
  background-image: linear-gradient(to right, #ccc, #ccc 1px, transparent 1px, transparent 2px);
  background-size: 3px 1px;
  background-position: bottom;
  background-repeat: repeat-x;
  width: 100%;
  height: 1px;
}

.lead2 p {
  font-weight: bold;
  padding: 20px 0;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

.slick-slide:focus {
  outline: none;
}

.slick-slide img {
  display: block;
}

.slick-initialized .slick-slide {
  display: block;
}

body {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #333;
}

/*! CSS Used from: Embedded */
th,
td {
  vertical-align: middle;
}